## rust-oxhttp 0.1.4

=== debian/changelog ===
rust-oxhttp (0.1.4-4ubuntu1) kinetic; urgency=medium

  * Add a build-dependency on librust-rustls-dev to avoid building
    uninstallable binaries on archs where rustls is not available.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 08 Sep 2022 11:11:27 -0700

rust-oxhttp (0.1.4-4) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Jul 2022 21:29:45 +0200

rust-oxhttp (0.1.4-3) experimental; urgency=medium

  * add metapackage and autopkgtest for feature native-tls

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Jun 2022 14:40:12 +0200

rust-oxhttp (0.1.4-2) unstable; urgency=medium

  * fix drop bogus runtime dependencies
  * drop lintian overrides for bogus packages
  * fix depend on packages
    for Rust crates num-cpus rayon-core rustls rustls-native-certs
  * tighten autopkgtest dependencies
  * update dh-cargo fork
  * add TODO notes on missing metapackage for feature native-tls
  * omit checking tests requiring network access
  * omit tests requiring network access at build-time check;
    add patch 2001 to disable doctest;
    flag autopkgtests as flaky

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 24 Jun 2022 21:37:27 +0200

rust-oxhttp (0.1.4-1) unstable; urgency=medium

  * initial packaging release;
    closes: bug#1013352

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 22 Jun 2022 17:13:03 +0200
