=== debian/control ===
Source: rust-oxhttp
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 librust-httparse-1+default-dev <!nocheck>,
 librust-url-2+default-dev <!nocheck>,
 librust-rustls-dev
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/debian/rust-oxhttp.git
Vcs-Browser: https://salsa.debian.org/debian/rust-oxhttp
Homepage: https://github.com/oxigraph/oxhttp
Rules-Requires-Root: no

Package: librust-oxhttp-dev
Architecture: any
Multi-Arch: same
Depends:
 librust-httparse-1+default-dev,
 librust-url-2+default-dev,
 ${misc:Depends},
Suggests:
 librust-oxhttp+native-tls-dev (= ${binary:Version}),
 librust-oxhttp+rayon-dev (= ${binary:Version}),
 librust-oxhttp+rustls-dev (= ${binary:Version}),
Provides:
 librust-oxhttp+default-dev (= ${binary:Version}),
 librust-oxhttp-0+default-dev (= ${binary:Version}),
 librust-oxhttp-0-dev (= ${binary:Version}),
 librust-oxhttp-0.1+default-dev (= ${binary:Version}),
 librust-oxhttp-0.1-dev (= ${binary:Version}),
 librust-oxhttp-0.1.4+default-dev (= ${binary:Version}),
 librust-oxhttp-0.1.4-dev (= ${binary:Version}),
Description: very simple implementation of HTTP 1.1 - Rust source code
 OxHTTP is a very simple synchronous implementation
 of HTTP 1.1 in Rust.
 It provides both a client and a server.
 .
 This package contains the source for the Rust oxhttp crate,
 packaged for use with cargo and dh-cargo.

Package: librust-oxhttp+native-tls-dev
Architecture: any
Multi-Arch: same
Depends:
 librust-native-tls-0.2+default-dev,
 librust-oxhttp-dev (= ${binary:Version}),
 ${misc:Depends},
Provides:
 librust-oxhttp-0+native-tls-dev (= ${binary:Version}),
 librust-oxhttp-0.1+native-tls-dev (= ${binary:Version}),
 librust-oxhttp-0.1.4+native-tls-dev (= ${binary:Version}),
Description: very simple implementation of HTTP 1.1 - feature native-tls
 OxHTTP is a very simple synchronous implementation
 of HTTP 1.1 in Rust.
 It provides both a client and a server.
 .
 This metapackage enables feature "native-tls"
 for the Rust oxhttp crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-oxhttp+rayon-dev
Architecture: any
Multi-Arch: same
Depends:
 librust-num-cpus-1+default-dev,
 librust-oxhttp-dev (= ${binary:Version}),
 librust-rayon-core-1+default-dev,
 ${misc:Depends},
Provides:
 librust-oxhttp-0+rayon-dev (= ${binary:Version}),
 librust-oxhttp-0.1+rayon-dev (= ${binary:Version}),
 librust-oxhttp-0.1.4+rayon-dev (= ${binary:Version}),
Description: very simple implementation of HTTP 1.1 - feature rayon
 OxHTTP is a very simple synchronous implementation
 of HTTP 1.1 in Rust.
 It provides both a client and a server.
 .
 This metapackage enables feature "rayon"
 for the Rust oxhttp crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-oxhttp+rustls-dev
Architecture: any
Multi-Arch: same
Depends:
 librust-oxhttp-dev (= ${binary:Version}),
 librust-rustls-0.20+default-dev,
 librust-rustls-native-certs-0.6+default-dev,
 ${misc:Depends},
Provides:
 librust-oxhttp-0+rustls-dev (= ${binary:Version}),
 librust-oxhttp-0.1+rustls-dev (= ${binary:Version}),
 librust-oxhttp-0.1.4+rustls-dev (= ${binary:Version}),
Description: very simple implementation of HTTP 1.1 - feature rustls
 OxHTTP is a very simple synchronous implementation
 of HTTP 1.1 in Rust.
 It provides both a client and a server.
 .
 This metapackage enables feature "rustls"
 for the Rust oxhttp crate,
 by pulling in any additional dependencies needed by that feature.
