=== debian/rules ===
#!/usr/bin/make -f

# use local fork of debcargo and dh-cargo
PATH := $(CURDIR)/debian/dh-cargo/bin:$(PATH)
PERL5LIB = $(CURDIR)/debian/dh-cargo/lib
export PATH PERL5LIB

TEST_NEED_NET += \
 client::tests::test_http_get_not_found \
 client::tests::test_http_get_ok \
 client::tests::test_http_get_ok_explicit_port \
 client::tests::test_http_get_ok_with_user_agent_and_timeout

%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	dh_auto_test -- --no-fail-fast -- $(addprefix --skip ,$(TEST_NEED_NET))
