=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test oxhttp 0.1.4
 --all-targets --all-features
Features: test-name=rust-oxhttp:@
Depends:
 dh-cargo (>= 18),
 librust-oxhttp+native-tls-dev,
 librust-oxhttp+rayon-dev,
 librust-oxhttp+rustls-dev,
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test oxhttp 0.1.4
 --all-targets
Features: test-name=librust-oxhttp-dev:default
Depends:
 dh-cargo (>= 18),
 librust-oxhttp+default-dev,
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test oxhttp 0.1.4
 --all-targets --no-default-features
Features: test-name=librust-oxhttp-dev:
Depends:
 dh-cargo (>= 18),
 librust-oxhttp-dev,
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test oxhttp 0.1.4
 --all-targets --no-default-features --features native-tls
Features: test-name=librust-oxhttp+native-tls-dev:native-tls
Depends:
 dh-cargo (>= 18),
 librust-oxhttp+native-tls-dev,
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test oxhttp 0.1.4
 --all-targets --no-default-features --features rayon
Features: test-name=librust-oxhttp+rayon-dev:rayon
Depends:
 dh-cargo (>= 18),
 librust-oxhttp+rayon-dev,
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test oxhttp 0.1.4
 --all-targets --no-default-features --features rustls
Features: test-name=librust-oxhttp+rustls-dev:rustls
Depends:
 dh-cargo (>= 18),
 librust-oxhttp+rustls-dev,
Restrictions: allow-stderr, skip-not-installable, flaky
