## rust-oxhttp 0.1.5

=== debian/changelog ===
rust-oxhttp (0.1.5-6) unstable; urgency=medium

  * skip another test requiring network

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 Feb 2023 13:09:13 +0100

rust-oxhttp (0.1.5-5) unstable; urgency=medium

  * skip more autopkgtests with feature rayon

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Feb 2023 15:10:28 +0100

rust-oxhttp (0.1.5-4) unstable; urgency=medium

  * stop superfluously provide virtual unversioned feature package;
    adjust autopkgtest-dependencies
  * tighten autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 16:46:33 +0100

rust-oxhttp (0.1.5-3) unstable; urgency=medium

  * change binary library package to be arch-independent
  * declare compliance with Debian Policy 4.6.2
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 31 Jan 2023 10:27:36 +0100

rust-oxhttp (0.1.5-2) unstable; urgency=medium

  * stop superfluously provide virtual packages
    for zero-versioned features;
    closes: bug#1019405, thanks to Steve Langasek
  * merge virtual feature packages into main binary package
  * extend autopkgtests with non-flaky tests
    (i.e. where network-requiring tests are skipped)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Dec 2022 13:16:00 +0100

rust-oxhttp (0.1.5-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * (build-)depend on librust-lazy-static-1+default-dev
  * bump version for provided virtual packages and autopkgtest hints
  * stop overzealously provide versioned virtual packages
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 Aug 2022 16:34:04 +0200
