=== debian/control ===
Source: rust-oxhttp
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 librust-httparse-1+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-url-2+default-dev <!nocheck>,
 libstring-shellquote-perl,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-oxhttp.git
Vcs-Browser: https://salsa.debian.org/debian/rust-oxhttp
Homepage: https://github.com/oxigraph/oxhttp
Rules-Requires-Root: no

Package: librust-oxhttp-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-httparse-1+default-dev,
 librust-lazy-static-1+default-dev,
 librust-native-tls-0.2+default-dev,
 librust-num-cpus-1+default-dev,
 librust-rayon-core-1+default-dev,
 librust-rustls-0.20+default-dev,
 librust-rustls-native-certs-0.6+default-dev,
 librust-url-2+default-dev,
 ${misc:Depends},
Provides:
 librust-oxhttp-0.1+default-dev (= ${binary:Version}),
 librust-oxhttp-0.1+native-tls-dev (= ${binary:Version}),
 librust-oxhttp-0.1+rayon-dev (= ${binary:Version}),
 librust-oxhttp-0.1+rustls-dev (= ${binary:Version}),
 librust-oxhttp-0.1-dev (= ${binary:Version}),
 librust-oxhttp-0.1.5-dev (= ${binary:Version}),
Description: very simple implementation of HTTP 1.1 - Rust source code
 OxHTTP is a very simple synchronous implementation
 of HTTP 1.1 in Rust.
 It provides both a client and a server.
 .
 This package contains the source for the Rust oxhttp crate,
 packaged for use with cargo and dh-cargo.
