=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,8 @@
  client::tests::test_http_get_not_found \
  client::tests::test_http_get_ok \
  client::tests::test_http_get_ok_explicit_port \
- client::tests::test_http_get_ok_with_user_agent_and_timeout
+ client::tests::test_http_get_ok_with_user_agent_and_timeout \
+ client::tests::test_redirection
 
 %:
 	dh $@ --buildsystem cargo
