=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test oxhttp 0.1.5
 --all-targets --all-features
 --no-fail-fast --
 --skip client::tests::test_http_get_not_found --skip client::tests::test_http_get_ok --skip client::tests::test_http_get_ok_explicit_port --skip client::tests::test_http_get_ok_with_user_agent_and_timeout --skip client::tests::test_redirection
 --skip server::tests::test_bad_expect --skip server::tests::test_bad_request --skip server::tests::test_regular_http_operations
Features: test-name=rust-oxhttp:@
Depends:
 dh-cargo (>= 18),
 librust-oxhttp-0.1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test oxhttp 0.1.5
 --all-targets
 --no-fail-fast --
 --skip client::tests::test_http_get_not_found --skip client::tests::test_http_get_ok --skip client::tests::test_http_get_ok_explicit_port --skip client::tests::test_http_get_ok_with_user_agent_and_timeout --skip client::tests::test_redirection
Features: test-name=librust-oxhttp-0.1-dev:default
Depends:
 dh-cargo (>= 18),
 librust-oxhttp-0.1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test oxhttp 0.1.5
 --all-targets --no-default-features
 --no-fail-fast --
 --skip client::tests::test_http_get_not_found --skip client::tests::test_http_get_ok --skip client::tests::test_http_get_ok_explicit_port --skip client::tests::test_http_get_ok_with_user_agent_and_timeout --skip client::tests::test_redirection
Features: test-name=librust-oxhttp-0.1-dev:
Depends:
 dh-cargo (>= 18),
 librust-oxhttp-0.1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test oxhttp 0.1.5
 --all-targets --no-default-features --features native-tls
 --no-fail-fast --
 --skip client::tests::test_http_get_not_found --skip client::tests::test_http_get_ok --skip client::tests::test_http_get_ok_explicit_port --skip client::tests::test_http_get_ok_with_user_agent_and_timeout --skip client::tests::test_redirection
Features: test-name=librust-oxhttp-0.1-dev:native-tls
Depends:
 dh-cargo (>= 18),
 librust-oxhttp-0.1+native-tls-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test oxhttp 0.1.5
 --all-targets --no-default-features --features rayon
 --no-fail-fast --
 --skip client::tests::test_http_get_not_found --skip client::tests::test_http_get_ok --skip client::tests::test_http_get_ok_explicit_port --skip client::tests::test_http_get_ok_with_user_agent_and_timeout --skip client::tests::test_redirection
 --skip server::tests::test_bad_expect --skip server::tests::test_bad_request --skip server::tests::test_regular_http_operations
Features: test-name=librust-oxhttp-0.1-dev:rayon
Depends:
 dh-cargo (>= 18),
 librust-oxhttp-0.1+rayon-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test oxhttp 0.1.5
 --all-targets --no-default-features --features rustls
 --no-fail-fast --
