## rust-oxhttp 0.1.6

=== debian/changelog ===
rust-oxhttp (0.1.6-2) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1045969, thanks to Lucas Nussbaum
  * update DEP-3 patch headers

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 15:06:01 +0200

rust-oxhttp (0.1.6-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * unfuzz patch 2001
  * bump version for provided virtual packages and autopkgtest hints
  * stop depend on package for crate num-cpus
  * skip another network-requiring test
  * add virtual packages for and test features client server

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 15 Jul 2023 21:13:16 +0200
