=== debian/control ===
--- 
+++ 
@@ -22,19 +22,20 @@
  librust-httparse-1+default-dev,
  librust-lazy-static-1+default-dev,
  librust-native-tls-0.2+default-dev,
- librust-num-cpus-1+default-dev,
  librust-rayon-core-1+default-dev,
  librust-rustls-0.20+default-dev,
  librust-rustls-native-certs-0.6+default-dev,
  librust-url-2+default-dev,
  ${misc:Depends},
 Provides:
+ librust-oxhttp-0.1+client-dev (= ${binary:Version}),
  librust-oxhttp-0.1+default-dev (= ${binary:Version}),
  librust-oxhttp-0.1+native-tls-dev (= ${binary:Version}),
  librust-oxhttp-0.1+rayon-dev (= ${binary:Version}),
  librust-oxhttp-0.1+rustls-dev (= ${binary:Version}),
+ librust-oxhttp-0.1+server-dev (= ${binary:Version}),
  librust-oxhttp-0.1-dev (= ${binary:Version}),
- librust-oxhttp-0.1.5-dev (= ${binary:Version}),
+ librust-oxhttp-0.1.6-dev (= ${binary:Version}),
 Description: very simple implementation of HTTP 1.1 - Rust source code
  OxHTTP is a very simple synchronous implementation
  of HTTP 1.1 in Rust.
