## rust-oxhttp 0.1.7

=== debian/changelog ===
rust-oxhttp (0.1.7-1) unstable; urgency=medium

  * update dh-cargo fork
  * bump project version in virtual packages and autopkgtests
  * tighten dependency on package for crate rustls;
    closes: bug#1049975, thanks to Peter Green

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 24 Aug 2023 09:56:20 +0200
