=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  librust-lazy-static-1+default-dev,
  librust-native-tls-0.2+default-dev,
  librust-rayon-core-1+default-dev,
- librust-rustls-0.20+default-dev,
+ librust-rustls-0.21+default-dev,
  librust-rustls-native-certs-0.6+default-dev,
  librust-url-2+default-dev,
  ${misc:Depends},
@@ -35,7 +35,7 @@
  librust-oxhttp-0.1+rustls-dev (= ${binary:Version}),
  librust-oxhttp-0.1+server-dev (= ${binary:Version}),
  librust-oxhttp-0.1-dev (= ${binary:Version}),
- librust-oxhttp-0.1.6-dev (= ${binary:Version}),
+ librust-oxhttp-0.1.7-dev (= ${binary:Version}),
 Description: very simple implementation of HTTP 1.1 - Rust source code
  OxHTTP is a very simple synchronous implementation
  of HTTP 1.1 in Rust.
