=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,13 @@
 export PATH PERL5LIB
 
 TEST_NEED_NET += \
+ client::tests::test_bad_request \
  client::tests::test_http_get_not_found \
  client::tests::test_http_get_ok \
  client::tests::test_http_get_ok_explicit_port \
  client::tests::test_http_get_ok_with_user_agent_and_timeout \
- client::tests::test_redirection
+ client::tests::test_redirection \
+ server::tests::test_bad_request
 
 %:
 	dh $@ --buildsystem cargo
