## rust-oxhttp 0.2.0

=== debian/changelog ===
rust-oxhttp (0.2.0-5) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * reduce autopkgtest to check single-feature tests only on amd64

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 31 Jul 2024 21:40:10 +0200

rust-oxhttp (0.2.0-4) unstable; urgency=medium

  * fix: set buildsystem=rust in overridden debhelper target

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 17:28:42 +0200

rust-oxhttp (0.2.0-3) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 14:59:25 +0200

rust-oxhttp (0.2.0-2) unstable; urgency=medium

  * update copyright info: fix file path
  * fix autopkgtests
  * declare compliance with Debian Policy 4.7.0

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 19 May 2024 09:14:46 +0200

rust-oxhttp (0.2.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * provide and autopkgtest features rust-native-certs rust-ring-native
    (not rust-native)
  * update patches
  * update TODOs on omitted features

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 06 Apr 2024 12:53:24 +0200

rust-oxhttp (0.2.0~alpha3-1) experimental; urgency=medium

  [ upstream ]
  * new pre-release

  [ Jonas Smedegaard ]
  * update watch file to handle pre-releases
  * unfuzz patches
  * bump project versions in virtual packages and autopkgtests
  * build- and autopkgtest-depend unversioned on dh-cargo
  * stop provide or autopkgtest obsolete feature rayon;
    stop build- and autopkgtest-depend on package for crate rayon
  * tidy autopkgtest test naming
  * provide and autopkgtest feature flate2;
    depend on package for crate flate2
  * add patch 2002_rustls
    to use older branch of crates
    rustls rustls-native-certs webpki-roots
  * add patch 2002_webpki-roots
    to avoid not-in-Debian crate webpki-roots
  * tighten (build-)dependency for crate url
  * provide and autopkgtest feature rustls-native

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 18 Jan 2024 15:16:58 +0100
