## rust-oxhttp 0.2.2

=== debian/changelog ===
rust-oxhttp (0.2.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * stop mention dh-cargo in long description
  * update patches
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 Sep 2024 23:50:11 +0200
