=== debian/control ===
--- 
+++ 
@@ -36,11 +36,11 @@
  librust-oxhttp-0.2+rustls-ring-native-dev (= ${binary:Version}),
  librust-oxhttp-0.2+server-dev (= ${binary:Version}),
  librust-oxhttp-0.2-dev (= ${binary:Version}),
- librust-oxhttp-0.2.0-dev (= ${binary:Version}),
+ librust-oxhttp-0.2.2-dev (= ${binary:Version}),
 Description: very simple implementation of HTTP 1.1 - Rust source code
  OxHTTP is a very simple synchronous implementation
  of HTTP 1.1 in Rust.
  It provides both a client and a server.
  .
  This package contains the source for the Rust oxhttp crate,
- packaged for use with cargo and dh-cargo.
+ for use with cargo.
