## rust-oxhttp 0.2.3

=== debian/changelog ===
rust-oxhttp (0.2.3-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Oct 2024 15:53:46 +0200
