=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
  librust-oxhttp-0.2+rustls-ring-native-dev (= ${binary:Version}),
  librust-oxhttp-0.2+server-dev (= ${binary:Version}),
  librust-oxhttp-0.2-dev (= ${binary:Version}),
- librust-oxhttp-0.2.2-dev (= ${binary:Version}),
+ librust-oxhttp-0.2.3-dev (= ${binary:Version}),
 Description: very simple implementation of HTTP 1.1 - Rust source code
  OxHTTP is a very simple synchronous implementation
  of HTTP 1.1 in Rust.
