## rust-oxhttp 0.2.7

=== debian/changelog ===
rust-oxhttp (0.2.7-3) unstable; urgency=medium

  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve upstream version mangling
    + improve filename mangling
    + use Github API

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 13:16:54 +0100

rust-oxhttp (0.2.7-2) unstable; urgency=medium

  * fix patch 2003
  * update copyright info: update coverage
  * build-depend (not only depend) on packages
    for crates flate2 native-tls rustls rustls-native-certs

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 20 Jan 2025 20:05:52 +0100

rust-oxhttp (0.2.7-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Dec 2024 01:01:50 +0100

rust-oxhttp (0.2.6-2) unstable; urgency=medium

  * add patch 2003 to avoid benches;
    closes: bug#1090300, thanks to Santiago Vila

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 20 Dec 2024 01:02:53 +0100

rust-oxhttp (0.2.6-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * unfuzz patches
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Dec 2024 10:19:53 +0100
