=== debian/control ===
--- 
+++ 
@@ -4,9 +4,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-rust,
- librust-httparse-1+default-dev <!nocheck>,
- librust-lazy-static-1+default-dev <!nocheck>,
- librust-url-2+default-dev (>= 2.4) <!nocheck>,
+ librust-flate2-1+default-dev,
+ librust-httparse-1+default-dev,
+ librust-lazy-static-1+default-dev,
+ librust-native-tls-0.2+default-dev,
+ librust-rustls-0.21+default-dev,
+ librust-rustls-native-certs-0.6+default-dev,
+ librust-url-2+default-dev (>= 2.4),
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/rust-oxhttp.git
@@ -36,7 +40,7 @@
  librust-oxhttp-0.2+rustls-ring-native-dev (= ${binary:Version}),
  librust-oxhttp-0.2+server-dev (= ${binary:Version}),
  librust-oxhttp-0.2-dev (= ${binary:Version}),
- librust-oxhttp-0.2.3-dev (= ${binary:Version}),
+ librust-oxhttp-0.2.7-dev (= ${binary:Version}),
 Description: very simple implementation of HTTP 1.1 - Rust source code
  OxHTTP is a very simple synchronous implementation
  of HTTP 1.1 in Rust.
