=== debian/rules ===
#!/usr/bin/make -f

TEST_NEED_NET += \
 client::tests::test_bad_request \
 client::tests::test_http_get_not_found \
 client::tests::test_http_get_ok \
 client::tests::test_http_get_ok_explicit_port \
 client::tests::test_http_get_ok_with_user_agent_and_timeout \
 client::tests::test_redirection \
 server::tests::test_bad_request

%:
	dh $@

override_dh_auto_test:
	dh_auto_test --buildsystem rust -- --no-fail-fast -- $(addprefix --skip ,$(TEST_NEED_NET))
