=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test oxhttp 0.2.7
 --all-targets --all-features
 --no-fail-fast --
 --skip client::tests::test_bad_request --skip client::tests::test_http_get_not_found --skip client::tests::test_http_get_ok --skip client::tests::test_http_get_ok_explicit_port --skip client::tests::test_http_get_ok_with_user_agent_and_timeout --skip client::tests::test_redirection
 --skip server::tests::test_bad_expect --skip server::tests::test_bad_request --skip server::tests::test_regular_http_operations
Features: test-name=rust-oxhttp:@
Depends:
 dh-rust,
 librust-oxhttp-0.2-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test oxhttp 0.2.7
 --all-targets
 --no-fail-fast --
 --skip client::tests::test_bad_request --skip client::tests::test_http_get_not_found --skip client::tests::test_http_get_ok --skip client::tests::test_http_get_ok_explicit_port --skip client::tests::test_http_get_ok_with_user_agent_and_timeout --skip client::tests::test_redirection
Features: test-name=rust-oxhttp:default
Depends:
 dh-rust,
 librust-oxhttp-0.2+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test oxhttp 0.2.7
 --all-targets --no-default-features
 --no-fail-fast --
 --skip client::tests::test_bad_request --skip client::tests::test_http_get_not_found --skip client::tests::test_http_get_ok --skip client::tests::test_http_get_ok_explicit_port --skip client::tests::test_http_get_ok_with_user_agent_and_timeout --skip client::tests::test_redirection
Features: test-name=rust-oxhttp:
Depends:
 dh-rust,
 librust-oxhttp-0.2-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test oxhttp 0.2.7
 --all-targets --no-default-features --features client
 --no-fail-fast --
 --skip client::tests::test_bad_request --skip client::tests::test_http_get_not_found --skip client::tests::test_http_get_ok --skip client::tests::test_http_get_ok_explicit_port --skip client::tests::test_http_get_ok_with_user_agent_and_timeout --skip client::tests::test_redirection
Features: test-name=rust-oxhttp:client
Depends:
 dh-rust,
 librust-oxhttp-0.2+client-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test oxhttp 0.2.7
 --all-targets --no-default-features --features flate2
 --no-fail-fast --
 --skip client::tests::test_bad_request --skip client::tests::test_http_get_not_found --skip client::tests::test_http_get_ok --skip client::tests::test_http_get_ok_explicit_port --skip client::tests::test_http_get_ok_with_user_agent_and_timeout --skip client::tests::test_redirection
Features: test-name=rust-oxhttp:flate2
Depends:
 dh-rust,
 librust-oxhttp-0.2+flate2-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test oxhttp 0.2.7
 --all-targets --no-default-features --features native-tls
 --no-fail-fast --
